Subject: [netatalk-admins] Where to find AFP and DES library?

From: Yeak Nai Siew <[email-masked]>
Date: Tue, 11 Nov 97 10:44:25 +0800

I tried to find in the netatalk home page, can't find any link to AFP and 
DES stuffs... I wish to compile netatalk-1.4b2+asun2.0a17.2 with all that 
nice features in it.

Any idea?

Thanks.

--
Yeak Nai Siew                              << Macintosh Forever >>
Director, MIR Communications Sdn Bhd        http://www.mir.com.my/
Creator of Mac Power User Group        http://www.mir.com.my/mpug/
Fingerprint    @_pgp_@    3A6D 05D3 A3CE B8B7  20C3 CD63 DE82 732D

---

From: Yeak Nai Siew <[email-masked]>
Date: Tue, 11 Nov 97 16:51:30 +0800

Opps.. sorry for wasting bandwidth...

Found the hints in README.ASUN... :-)